https://azure.com/providers/Microsoft.ADHybridHealthService/services/{serviceName}/servicemembersGets the details of the servers, for a given service, that are onboarded to Azure Active Directory Connect Health Service.
The name of the service.
The server property filter to apply.
The server specific dimension.
The value of the dimension.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/providers/Microsoft.ADHybridHealthService/services/{serviceName}/servicemembers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://azure.com/providers/Microsoft.ADHybridHealthService/services/{serviceName}/servicemembersGets the details of the servers, for a given service, that are onboarded to Azure Active Directory Connect Health Service.
The name of the service.
The server property filter to apply.
The server specific dimension.
The value of the dimension.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/providers/Microsoft.ADHybridHealthService/services/{serviceName}/servicemembers' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}